.controler{
  background-color: #000000;
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  *bottom: -80px;
  left: 0;
  opacity: 0;
}
.controler div{
  display: inline-block;
}
.progressBar-main{
  width: 1085px;
  height: 8px;
  background-color: rgb(143, 143, 143);
  vertical-align: top;
  top: 6px;
  left: 90px;
  cursor: pointer;
  position: absolute;
}
.progressBar-Under{
  height: 100%;
  background-color: #fff;
  cursor: pointer;
  position: absolute;
  top: 0;
}
.time{
  color: #cccccc;
  font-size: 31px
  position: absolute;
  top: 9px;
  right: 10px;
  border-radius: 5px;
  padding: 3px 3px 0 3px;
  position:absolute;
}
.play{
  background: url(../../images/control/play.png) no-repeat;
  width: 31px;
  height: 40px;
  position: absolute;
  top: 0px;
  left: 5px;
  cursor: pointer;
}
.play:hover{
  background: url(../../images/control/playOver.png) no-repeat;
}
.pause{
  background: url(../../images/control/pause.png) no-repeat;
  width: 31px;
  height: 40px;
  position: absolute;
  top: 0px;
  left: 5px;
  cursor: pointer;
}
.pause:hover{
  background: url(../../images/control/pauseOver.png) no-repeat;
}
.volumeOnBtn{
  background: url(../../images/control/volume.png) no-repeat;
  width: 31px;
  height: 40px;
  position: absolute;
  top: 0px;
  left: 36px;
  cursor: pointer;
}
.volumeOnBtn:hover{
  background: url(../../images/control/volumeOver.png) no-repeat;
}
.pageNaviGroup{
  position: absolute;
  bottom: -28px;
  *bottom: -105px;
  width: 100%;
  text-align: right;
  opacity: 0;
  color:#fff
}
.prevBtn{
  background: url(../../images/control/prevIcon.png) no-repeat;
  width: 70px;
  height:25px;
  position: relative;
  top: 12px;
  cursor: pointer;
  border-radius: 10px;
  padding: 3px 10px;
  padding-left: 0px;
  display: inline-block;
}
.prevBtn:hover{
  background: url(../../images/control/prevIconOver.png) no-repeat;
}
.thisPageNum{
  position: relative;
  top: 0px;
  left:-5px;
  display: inline-block;
  color: #fff;
}
.pageInfoSlash{
  position: relative;
  top: 0px;
  left:-5px;
  display: inline-block;
}
.totalPageNum{
  position: relative;
  top: 0px;
  left:-5px;
  display: inline-block;
  color: #fff;
}
.nextBtn{
  background: url(../../images/control/nextIcon.png) no-repeat;
  width: 70px;
  height:25px;
  position: relative;
  top: 12px;
  cursor: pointer;
  border-radius: 10px;
  padding: 3px 10px;
  padding-right: 0px;
  display: inline-block;
  margin-right: 0px;
}
.nextBtn:hover{
  background: url(../../images/control/nextIconOver.png) no-repeat;
}
